@IGIProgressionTesting
Feature: Create user test scenario.Creating a new user in IGI 
		and login to IGI dashboard page and IGI service centre

 
   @Sc3 @Pending
Scenario Outline:  Verify the change password feature
	Given create new user using API for scenario "<ScenarioName>"
#	Then user changes the password using API
##	When user navigates to IGI page
##	Then user ankit enters the username and password for IGI
##	Then user click on Logout
#	
	Examples:
  | ScenarioName 	 		|
  |ChangePassword 		 | 	
